Help with MSI (Microsoft Installer) error 1723: There is a problem with this Windows Installer package. A DLL required for this install to complete could not be run. Contact your support personnel or package vendor. Action [2], entry: [3], library: [4]
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
If you see this error when trying to run your application, it may indicate that the installation was interrupted before it completed. Try removing the application and installing it again.
If this is an InstallShield setup, it has been reported that running the InstallShield Script MSI separately may solve the problem (isscript.msi).
Others have reported that installing IE6 corrected the issue for them. However, it would naturally depend on the specifics of your 1723 message.
As always, turn on logging to get the most information possible.
Answered 04/28/2004 by: AppDeploy.com
Red Belt

Please log in to comment
0
I have had the same error message and I have solved the problem simply installing a new version (ver 3.1) of Windows Installer
Answered 05/29/2007 by: maxnauta
Yellow Belt

Please log in to comment
0
Make sure you have the required version of the Windows Installer present on the system. Windows Installer Download.
Answered 06/26/2007 by: bkelly
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity